[<text>
<title>mobil &lt;mob&gt; unit to produce food packaging</title>
<dateline>    new york, march 2 - </dateline>mobil corp's mobil chemical co's
subsidiary, the world's largest producer of disposable plastic
products, said it will enter the food packaging market.
    mobil said it will begin making clear container food
packaging for supermarkets and institutions in march and will
sharply raise production in the fall to an annual rate of more
than 20 mln pounds of finished products.
    it said industry demand for the products is projected to
rise 15 pct annually over the next five years, and it is
prepared to boost production substantially with future plant
additions.
    mobil's chemical's plastic packaging division, which will
make and sell the new product line, operates nine plants in the
u.s. and one in canada.
    it also said the clear containers, seen in packaging for
cookies, candy and bakery trays, grocery sald bar items, and
other items, will be made from oriented polystyrene at the
company's canandiagua, n.y., plant.
 reuter
</text>]